;javax.jdo.PersistenceManagerFactoryClass=org.jpox.PersistenceManagerFactoryImpl
;javax.jdo.PersistenceManagerFactoryClass=com.libelis.lido.PersistenceManagerFactory
javax.jdo.option.ConnectionDriverName=com.mysql.jdbc.Driver
javax.jdo.option.ConnectionURL=jdbc:mysql://localhost/Test
javax.jdo.option.ConnectionUserName=
javax.jdo.option.ConnectionPassword=
org.jpox.validateTables=false
org.jpox.validateConstraints=false
lido.metadataFilename=test/test.jdo
